/*-------------Placeholders Start-------------*/
.c-form button[type=submit],
.c-form input[type=submit] {
  display: inline-block;
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 100px;
  border-width: 1px;
  text-align: center;
  transition-property: all;
  transition-duration: 200ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.25;
  --tw-border-opacity: 1;
  border-color: rgb(211 94 0 / var(--tw-border-opacity, 1));
  --tw-bg-opacity: 1;
  background-color: rgb(211 94 0 / var(--tw-bg-opacity, 1));
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.c-form button[type=submit]:hover,
.c-form input[type=submit]:hover {
  background-color: transparent;
  --tw-text-opacity: 1;
  color: rgb(211 94 0 / var(--tw-text-opacity, 1));
}

/*-------------Placeholders End-------------*/
.c-form select {
  height: 55px;
}
.c-form input[type=text],
.c-form input[type=tel],
.c-form input[type=email],
.c-form select,
.c-form textarea {
  margin-bottom: 24px;
  display: block;
  width: 100%;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 20px;
  line-height: 1.25;
  --tw-text-opacity: 1;
  color: rgb(53 55 52 / var(--tw-text-opacity, 1));
  outline: 2px solid transparent;
  outline-offset: 2px;
}
.c-form input[type=text]::-moz-placeholder, .c-form input[type=tel]::-moz-placeholder, .c-form input[type=email]::-moz-placeholder, .c-form select::-moz-placeholder, .c-form textarea::-moz-placeholder {
  font-size: 20px;
  line-height: 1.25;
  --tw-text-opacity: 1;
  color: rgb(53 55 52 / var(--tw-text-opacity, 1));
}
.c-form input[type=text]::placeholder,
.c-form input[type=tel]::placeholder,
.c-form input[type=email]::placeholder,
.c-form select::placeholder,
.c-form textarea::placeholder {
  font-size: 20px;
  line-height: 1.25;
  --tw-text-opacity: 1;
  color: rgb(53 55 52 / var(--tw-text-opacity, 1));
}
.c-form textarea {
  height: 150px;
  resize: none;
}
.c-form button[type=submit],
.c-form input[type=submit] {
  margin-top: 16px;
  min-width: 160px;
  padding-top: 8px;
  text-align: center;
}
@media (min-width: 768px) {
  .c-form button[type=submit],
.c-form input[type=submit] {
    margin-top: 24px;
  }
}

.acf-form--fields-dark input:not([type=submit]),
.acf-form--fields-dark select,
.acf-form--fields-dark textarea {
  --tw-bg-opacity: 1;
  background-color: rgb(53 55 52 / var(--tw-bg-opacity, 1));
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

.acf-form--fields-dark input:not([type=submit])::-moz-placeholder, .acf-form--fields-dark select::-moz-placeholder, .acf-form--fields-dark textarea::-moz-placeholder {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

.acf-form--fields-dark input:not([type=submit])::placeholder,
.acf-form--fields-dark select::placeholder,
.acf-form--fields-dark textarea::placeholder {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}

.acf-form--fields-light input:not([type=submit]),
.acf-form--fields-light select,
.acf-form--fields-light textarea {
  --tw-bg-opacity: 1;
  background-color: rgb(231 231 231 / var(--tw-bg-opacity, 1));
}

.acf-form--fields-white input:not([type=submit]),
.acf-form--fields-white select,
.acf-form--fields-white textarea {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}

.c-form__fields-row {
  margin-left: -12px;
  margin-right: -12px;
  display: flex;
  flex-wrap: wrap;
}

.c-form__fields-col {
  width: 100%;
  padding-left: 12px;
  padding-right: 12px;
}

@media (min-width: 768px) {
  .c-form__fields-col {
    width: 50%;
  }
}

.c-form__fields-col--third {
  width: 100%;
  padding-left: 12px;
  padding-right: 12px;
}

@media (min-width: 1440px) {
  .c-form__fields-col--third {
    width: 33.333333%;
  }
}

.c-form__checkbox {
  position: relative;
}
.c-form__checkbox input[type=checkbox] {
  visibility: hidden;
  position: absolute;
  height: 0px;
  width: 0px;
  opacity: 0;
}
.c-form__checkbox .wpcf7-list-item-label {
  position: relative;
  display: block;
  padding-left: 26px;
}
.c-form__checkbox .wpcf7-list-item-label a {
  text-decoration-line: underline;
  text-underline-offset: 2px;
}
.c-form__checkbox .wpcf7-list-item-label a:hover {
  text-decoration-line: none;
}
.c-form__checkbox .wpcf7-list-item-label:before {
  content: "";
  position: absolute;
  top: 4px;
  left: 0px;
  height: 16px;
  width: 16px;
  border-width: 1px;
  border-color: inherit;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.c-form__checkbox .wpcf7-list-item-label:after {
  content: "";
  position: absolute;
  top: 9px;
  left: 2px;
  width: 6px;
  height: 10px;
  border: solid inherit;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg) translateY(-50%);
  opacity: 0;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.c-form__checkbox input[type=checkbox]:checked + .wpcf7-list-item-label:after {
  opacity: 1;
}
.acf-form--fields-white .c-form__checkbox input[type=checkbox]:checked + .wpcf7-list-item-label:before {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}
.acf-form--fields-white .c-form__checkbox input[type=checkbox]:checked + .wpcf7-list-item-label:after {
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity, 1));
  opacity: 1;
}
.acf-form--fields-dark .c-form__checkbox input[type=checkbox]:checked + .wpcf7-list-item-label:before {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}
.acf-form--fields-dark .c-form__checkbox input[type=checkbox]:checked + .wpcf7-list-item-label:after {
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity, 1));
  opacity: 1;
}

.wpcf7-form-control-wrap {
  position: relative;
}
.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  position: absolute;
  bottom: -14px;
  font-size: 13px;
  line-height: 13px;
  --tw-text-opacity: 1;
  color: rgb(255 57 0 / var(--tw-text-opacity, 1));
}
